Ignore:
Timestamp:
Jan 12, 2011, 5:35:48 PM (10 years ago)
Author:
work@…
Message:
  • upgraded ajaxflow to 0.1.16 --> grails 1.3.4 support
  • upgraded jquery --> 1.4.4 bugfix included
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/grails-app/conf/Config.groovy

    r1363 r1382  
    154154
    155155// see http://jira.codehaus.org/browse/GRAILSPLUGINS-2711
    156 jquery.version = "1.4.4"
     156//jquery.version = "1.4.4"
    157157
    158158// Needed for the Spring Security Core plugin:
Note: See TracChangeset for help on using the changeset viewer.